@charset "utf-8";
.faq {
    margin: 0 16px;
    text-align: center;
    padding: 160px 0 128px;
    display: flex;
    flex-direction: column;
    gap: 64px;
}
.faq__h2 {
    font-size: 48px;
    font-family: "Abril Fatface", serif;
    font-weight: 400;
    font-style: normal;
    color: #F7B24A;
}
.faq__container {
    margin: auto;
    max-width:1000px;
    display: flex;
    flex-direction: column;
    gap: 64px;
}
.faq__wrapper {
    text-align: initial;
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.faq__title {
    padding: 0 0 0 4px;
}
.faq__inner {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.faq__item {
    text-align: initial;
    border: 3px solid #FCF5EB;
    border-radius: 16px;
}
.faq__question {
    padding: 24px 24px;
    position: relative;
    cursor: pointer;
}
.faq__question__title {
    width: 68%;
}
.minus-icon {
    position: absolute;
    content: "";
    width: 20px;
    height: 3px;
    background-color: #F79807;
    border-radius: 8px;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
}
.plus-icon {
    position: absolute;
    content: "";
    width: 20px;
    height: 3px;
    background-color: #F79807;
    border-radius: 8px;
    right: 24px;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    transition: ease all 0.5s;
}
.plus-icon.active {
    transform: translateY(-50%);
}
.faq__answer {
    /* display: none; */
    width: 82%;
    padding: 0 24px 0;
    transition: ease all 500ms;
    height: 0;
    overflow: hidden;
}
.faq__answer.active {
    height: auto;
    padding: 0 24px 24px;
}
.faq__answer {
    /* display: none; */
    width: 82%;
    opacity: 0;
    padding: 0 24px 0;
    transition: ease all 500ms;
    height: 0;
    overflow: hidden;
}
.faq__answer.active {
    opacity: 1;
    padding: 0 24px 24px;
}
@media screen and (min-width:768px) {
    .faq {
        margin: 0;
        padding: 128px 0 160px;
        gap: 160px;
    }
    .faq__container {
        gap: 128px;
    }
    .faq__h2 {
        padding: 64px 0 0;
        font-size: 128px;
    }
    .faq__wrapper {
        gap: 64px;
    }
    .faq__inner {
        gap: 32px;
    }
    .faq__question {
        padding: 64px 64px;
    }
    .minus-icon {
        width: 32px;
        height: 4px;
        right: 64px;
    }
    .plus-icon {
        width: 32px;
        height: 4px;
        right: 64px;
    }
    .faq__answer {
        padding: 0 64px 0;
    }
    .faq__answer.active {
        height: auto;
        padding: 0 64px 64px;
    }
    .faq__answer {
        padding: 0 64px 0;
    }
    .faq__answer.active {
        padding: 0 64px 64px;
    }

}